## python-line-profiler 2.0+ds1

=== debian/changelog ===
python-line-profiler (2.0+ds1-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:39:19 +0000

python-line-profiler (2.0+ds1-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 09:44:43 +0530

python-line-profiler (2.0+ds1-1) unstable; urgency=low

  * Initial release. (Closes: #777069)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 07 Mar 2017 12:33:57 +0000
