## python-line-profiler 2.1

=== debian/changelog ===
python-line-profiler (2.1-2) unstable; urgency=medium

  * Team upload
  * py37-compat.diff: new patch by Matthias Klose, fixes FTBFS against
    Python 3.7 (Closes: #904655)
  * Remove obsolete X-Python3-Version field in d/control

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 01 Nov 2018 10:25:39 +0100

python-line-profiler (2.1-1) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * drop binary-without-manpage from lintian overrides, lintian is right

  [ Ghislain Antony Vaillant ]
  * Use the DEP-14 repository layout
  * Drop repacking of upstream tarballs
  * Source future releases from GitHub
  * New upstream version 2.1
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Drop superfluous nocheck guards
  * Fixup whitespacing in rules file
  * Transfer maintenance to the Debian Science Team
  * Fixup trailing whitespace in control file
  * Remove d/s/local-options, no longer required

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 05 Feb 2018 07:40:48 +0000
