=== debian/changelog ===
python-line-profiler (4.0.2-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Bo YU ]
  * New upstream version 4.0.2. (Closes: #1024047)
  * Transfer it from Debian science team to Debian python team
  * Drop all patches that upstream has merged
  * Add ubelt for test
  * Add more depends for autopkgtest
  * Add pybuild-plugin-pyproject on B-D
  * Set std-ver to 4.6.2
  * Update d/copyright

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 25 Feb 2023 07:33:03 +0800

python-line-profiler (2.1-3) unstable; urgency=medium

  * Team upload
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Add debian/clean to prevent FTBFSx2
  * Update d/control, d/copyright and d/watch to new upstream
    (Closes: #972319)
  * Mark py37-compat.diff Applied-Upstream
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 22 Oct 2020 12:55:38 +0000

python-line-profiler (2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Python 3.9 compatibility, assume gettimeofday() exists and takes 2
    arguments. (Closes: #972251)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Oct 2020 23:00:41 -0700
