=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: python-line-profiler
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all-dev,
                python3-ipython <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/science-team/python-line-profiler
-Vcs-Git: https://salsa.debian.org/science-team/python-line-profiler.git
-Homepage: https://github.com/rkern/line_profiler
+               python3-ubelt <!nocheck>,
+               python3-setuptools,
+               pybuild-plugin-pyproject,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-line-profiler
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-line-profiler
+Homepage: https://github.com/pyutils/line_profiler
 
 Package: python3-line-profiler
 Architecture: any
