=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,6 @@
  ; done
 Depends: python3-all,
          python3-line-profiler,
-         python3-pytest
+         python3-pytest,
+         python3-ipython,
+         python3-ubelt
