## python-line-profiler 4.1.2

=== debian/changelog ===
python-line-profiler (4.1.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:54:46 +0000

python-line-profiler (4.1.2-1) unstable; urgency=medium

  [ Bo YU ]
  * Team upload.
  * New upstream version 4.1.2. (Closes: #1055715, #1056862)
  * Add python-is-python3 for test.
  * Add extend-diff-ignore. (Closes: #1049276)

  [ Jeroen Ploemen ]
  * Tests: loop over py3versions -s rather than -r.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 27 Dec 2023 10:19:00 +0000
