=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-ipython <!nocheck>,
                python3-pytest <!nocheck>,
                python3-ubelt <!nocheck>,
+               python-is-python3 <!nocheck>,
                python3-setuptools,
                pybuild-plugin-pyproject,
 Standards-Version: 4.6.2
