## python-line-profiler 4.1.3

=== debian/changelog ===
python-line-profiler (4.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Look up NOP opcode instead of hardcoding it (closes: #1081625).

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 20:50:57 +0000
