=== debian/changelog ===
python-line-profiler (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop some unnecessary pybuild options.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Aug 2025 11:36:23 +0100
