=== debian/control ===
Source: python-line-profiler
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dpkg-dev (>= 1.17.14),
 cython3,
 pybuild-plugin-pyproject,
 python-is-python3 <!nocheck>,
 python3-all-dev,
 python3-ipython <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-ubelt <!nocheck>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-line-profiler
Vcs-Git: https://salsa.debian.org/python-team/packages/python-line-profiler
Homepage: https://github.com/pyutils/line_profiler

Package: python3-line-profiler
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: line-by-line profiling for Python
 LineProfiler can be given functions to profile, and it will time the execution
 of each individual line inside those functions. In a typical workflow, one
 only cares about line timings of a few functions because wading through the
 results of timing every single line of code would be overwhelming. However,
 LineProfiler does need to be explicitly told what functions to profile.
 .
 If you are using IPython, there is an implementation of an %lprun magic
 command which will let you specify functions to profile and a statement to
 execute.
