=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=line-profiler

# These tests require a virtual environment.
export PYBUILD_TEST_ARGS=--deselect tests/test_cython.py

%:
	dh $@ --buildsystem=pybuild
