=== debian/tests/control ===
Test-Command: set -e
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -s)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v tests --deselect tests/test_cython.py
 ; done
Depends:
 python-is-python3,
 python3-all,
 python3-ipython,
 python3-line-profiler,
 python3-pytest,
 python3-ubelt,
