=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/line_profiler-$1\.tar\.gz/ \
  https://github.com/pyutils/line_profiler/tags .*/v?@ANY_VERSION@\.tar\.gz
